2017年6月16日金曜日

【解決済】Linux MintでChromeを最新化したらプライバシーエラー

昨日のエントリで書いたプライバシーエラーにけっこう長いこと苦しめられてたんですが、解決したのでメモ。

# apt-get install libnss3-1d

これやって、ブラウザ再起動。
これだけ。まさかの、これだけ。

解決策はGoogle Chrome Help Forumに書いてました。これ
ちなみに日本語で調べるのは諦めて、「chrome NET::ERR_CERT_WEAK_SIGNATURE_ALGORITHM google sites」とかでググってました。別ブラウザで。

で、libnss3って何?って思いますよね。
調べたらSSL証明書やその他セキュリティ関連のライブラリみたいです。
詳しく知りたい方はこちら

メールも見れず、ググることもできず、Googleアナリティクスも見れず、大分苦しい数日間でしたがようやく解決しました。良かった。本当に。

同じ現象で困ってる方がそんなにいるとは思えませんが、自分が日本語情報見つからなくてだいぶ弱ったので、一応メモとして残しておきます。